.fondo4{
    background-image: url('../fondo/FondoSeñora.png');
    background-size: cover;
    background-position: center;
}

.principal4{
    display: flex;
    justify-content: space-around;
    height: 95vh;
}

#img5{
    max-width: 100%;
    max-height: 95vh;
}

.containerpsv{
    display: none;
}

.img4{
    height: 95vh;
}

#titulo2{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 4vw;
    margin-bottom: 1vh;
    background: linear-gradient(to right, orange, yellow);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    animation: titulo0 2s ease-in-out forwards;
    opacity: 0;
    animation-delay: 1s;
}

@keyframes titulo0 {
    from {
        transform: translateX(-100%); /* Inicia fuera de la pantalla (derecha) */
        opacity: 0; /* Invisible */
    }
    to {
        transform: translateX(0); /* Llega a su posición original */
        opacity: 1; /* Totalmente visible */
    }
}

#titulo3{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 4vw;
    text-align: right;
    margin-bottom: 1vh;
    background: linear-gradient(to right, orange, yellow);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    animation: titulo1 2s ease-in-out forwards;
    opacity: 0;
    animation-delay: 1s;
}

@keyframes titulo1 {
    from {
        transform: translateX(100%); /* Inicia fuera de la pantalla (derecha) */
        opacity: 0; /* Invisible */
    }
    to {
        transform: translateX(0); /* Llega a su posición original */
        opacity: 1; /* Totalmente visible */
    }
}

#text5{
    font-family: Helvetica;
    color: white;
    text-align: right;
    font-size: 1.6vw;
    margin-top: 0;
    animation: titulo1 2s ease-in-out forwards;
    opacity: 0;
    animation-delay: 1.5s;
}

#text6{
    font-family: Helvetica;
    color: white;
    font-size: 1.6vw;
    margin-top: 0;
    animation: titulo0 2s ease-in-out forwards;
    opacity: 0;
    animation-delay: 1.5s;
}
.arg4{
    margin-top: 5vh;
}

.arg5{
    margin-top: 5vh;
}

@media (max-width: 480px) {
    .fondo4{
        background: none;
        background: linear-gradient(to right, rgb(0 0 0), rgb(74, 199, 105));
    }

    .principal4{
        width: 100vw;
        height: 93vh;
        display: flex;
        flex-direction: column;
    }

    .arg4{
        margin-top: 3vh;
        margin-left: 7vh;
    }

    #titulo2{
        font-size: 9.6vw;
    }

    #text6{
        font-size: 4.5vw;
    }

    .arg5{
        margin-top: 3vh;
        margin-right: 7vh;
    }

    #titulo3{
        font-size: 9.6vw;
    }

    #text5{
        font-size: 4.5vw;

    }

    .img4{
        display: none;
    }

    .containerpsv{
        display: block;
    }

    #img5rpsv{
        max-width: 100%;
        max-height: 95vh;
    }

}